body {
	background:#FFF;
	color:#000;
}
td, a {
	font-family: Tahoma;
	font-size:9pt;
	text-decoration:none;
}
a {
	color:#333;
}
a:hover {
	color:#660000;
}
.td_1 {
	background-image:url(img/td_1.jpg);
	width:600px;
	height:350px;
}
.td_2 {
	background-image:url(img/fondo_abajo.jpg);
	height:143px;
}